# $Revision: 1.7 $, $Date: 2004/09/12 12:27:39 $
Summary:	mudsbuilder - tool for area drawing and code generation
Summary(pl):	mudsbuilder - narzdzie to rysowania i generowania kodu lokacji
Name:		mudsbuilder
Version:	0.5.4
Release:	1
License:	GPL v2
Group:		Development/Tools
Source0:	http://dl.sourceforge.net/mudsbuilder/%{name}-%{version}.tar.gz
# Source0-md5:	07f2d63892fe6d7351fbeb4d5aaf55ee
BuildRequires:	libgnomeui-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gereacreator - tool for area drawing and code generation. Code is
generated based on a Mudlib template, which makes it easy to adjust
output for virtually any mudlib.

%description -l pl
Gerecreator jest narzdziem do rysowania oraz tworzenia kodu lokacji.
Dziki zastosowaniu szablonw kod wynikowy mona w atwy sposb
przystosowa do uywanego przez nas Mudliba.

%prep
%setup -q -n %{name}-%{version}/gereacreator

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install -d $RPM_BUILD_ROOT%{_sysconfdir}
install src/gereacreator $RPM_BUILD_ROOT%{_bindir}
install etc/gereacreator.conf $RPM_BUILD_ROOT%{_sysconfdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc TODO README.html ChangeLog AUTHORS etc/merentha.mlt
%attr(755,root,root) %{_bindir}/*
%attr(640,root,root) %{_sysconfdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mudsbuilder.spec,v $
Revision 1.7  2004/09/12 12:27:39  havner
- rel 1

Revision 1.6  2004/09/03 19:57:46  darekr
- updated to 0.5.4

Revision 1.5  2004/09/02 10:25:19  snurf
- typos / formatting / etc.

Revision 1.4  2003/11/11 01:33:23  ankry
- caps unification, other cosmetics

Revision 1.3  2003/10/16 08:05:23  snurf
- updated to 0.5.3

Revision 1.2  2003/08/14 02:26:48  snurf
- fixed Source0

Revision 1.1  2003/08/14 02:22:35  snurf
- initial release

